@charset "utf-8";
/* CSS Document */

/* css by vineesh (VK) */
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&family=Open+Sans:wght@300;400;500;600;700;800&display=swap");

.common_page h1 {
  font-size: calc(32px + 10 * ((100vw - 320px) / 1920));
}

.common_page h2 {
  font-size: calc(28px + 6 * ((100vw - 320px) / 1920));
}

.common_page h3 {
  font-size: calc(24px + 4 * ((100vw - 320px) / 1920));
}

.common_page h4 {
  font-size: calc(18px + 5 * ((100vw - 320px) / 1920));
}

.common_page h5 {
  font-size: calc(16px + 5 * ((100vw - 320px) / 1920));
}

.common_page h6 {
  font-size: calc(14px + 4 * ((100vw - 320px) / 1920));
}

.common_page p {
  font-size: calc(13px + 3 * ((100vw - 320px) / 1920));
  line-height: 27px;
}

.common_page {
  padding: 30px 0px 50px;
}

.comon_head h3 {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
}

.comon_content p {
  margin-bottom: 20px;
}

.comon_content h5 {
  font-family: "Open Sans", sans-serif;
  color: #0d4c92;
  margin-top: 20px;
  margin-bottom: 10px;
  display: inline-block;
}

.comon_content h6 {
  font-family: "Open Sans", sans-serif;
  color: #000000;
  margin-top: 20px;
  margin-bottom: 10px;
  width: 100%;
  display: inline-block;
}

.comon_content strong {
  font-weight: 700;
}

.comon_content p italic {
  font-style: italic;
}

.comon_content ul {
  padding: 10px 19px 25px;
}

.comon_content ol {
  padding: 10px 19px 25px;
}


.common_page ul{
  list-style: disc !important;
  list-style-position: inside !important;
}
.common_page ol{
  list-style: auto !important;
  list-style-position: inside !important;
}


.comon_content ul li {
  padding: 5px 0px;
  font-size: 16px;
  width: 100%;
  float: left;
}

.comon_content ol li{
  padding: 5px 0px;
  font-size: 16px;
  width: 100%;
  float: left;
}

.common_page pre{
  width: 200px;
  overflow:auto
}

.common_page blockquote{
  font-size: 16px;
  width: 60%;
  margin: 10px;
  font-style: italic;
  padding: 1.2em 30px 1.2em 55px;
  border-left: 5px solid #0d4c92;
  line-height: 1.6;
  position: relative;
  background: #f9f9f9;
}

.common_page blockquote::before{
  font-family: Arial;
  content: "\201C";
  color: #0d4c92;
  font-size: 4em;
  position: absolute;
  left: 10px;
  top: -10px;
}

.common_page a{
  color: #4281c7;
  cursor: pointer;
}

.common_page a:hover{
  color: #0d4c92;
  text-decoration: underline;
}

.common_page table{
  margin: 20px 0px !important;
}

.common_page table caption{
  caption-side: top !important;
  color: #181818 !important;
  font-weight: 600 !important;
  font-size: 18px !important;
}

.common_page table th,
.common_page table td{
  padding: 10px;
}

/* table */
.table_one {
  margin: 10px 0px 20px;
  width: 100%;
  display: inline-block;
}

.table_tow {
  margin: 10px 0px 10px;
  width: 100%;
  display: inline-block;
}

.table_three {
  margin: 10px 0px 20px;
  width: 100%;
  display: inline-block;
}

.table_cmn .responsive_table {
  background: #fff;
  border-radius: 14px;
  margin-top: 10px;
}

.table_cmn .responsive_table .table thead th {
  vertical-align: bottom;
  border-bottom: 1px solid #dee2e6;
  border-top: none;
  border-right: 1px solid #dee2e6;
  padding: 20px;
}

.table_cmn .responsive_table .table thead th:last-child {
  vertical-align: bottom;
  border-bottom: 1px solid #dee2e6;
  border-top: none;
  border-right: none;
}

.table_cmn .responsive_table .table td {
  border-right: 1px solid #dee2e6;
  padding: 20px;
}

.table_cmn .responsive_table .table td:last-child {
  border-right: none;
}

.table_one .table {
  margin-bottom: 0;
}

.links_con table {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .responsive-table {
    border: 0;
  }
  .table_cmn .responsive_table .table thead th {
      border-right: none;
    }
    .table_cmn .responsive_table .table thead th:first-child {
      border-top: none;
    }
    .table_cmn .responsive_table .table td:first-child
    {
      border-top: none;
    }
  .table_cmn .responsive_table .table td
  {
    border-right: none;
  }
  .responsive-table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  .responsive-table tr {
    display: block;
    padding: 7px 0;
    background: #fff;
    margin-bottom: 5px;
    padding: 15px;
    border-radius: 5px;
  }

  .responsive-table td {
    display: block;
    font-size: 13px;
    padding: 4px 0;
  }

  .table-style-1 th {
    border: 0;
    color: #7C7C7C;
    font-weight: normal;
    padding: 13px 0;
    font-size: 15px;
    border: 0 !important;
  }

  .responsive-table td::before {
    content: attr(data-label);
    float: left;
    margin-right: 4px;
    width: 100%;
    font-size: 11px;
    color: #9a9a9a;
  }







}

@media (min-width:1601px) and (max-width: 1920px) {
  .bnr_img {
    width: 63%;

  }

  .bnr_bottom::before {
    max-width: 63%;
  }
}